HP Servers (7835) End of Life?

Answered Question
Jan 20th, 2010
User Badges:

Are all HP servers end of life for CUCM applications?  Our reseller is telling me that only IBM servers are available from here on out, but I have not heard anything in this regard.  Everything online I see is for older H1,H2 etc

Correct Answer by CHRIS CHARLEBOIS about 7 years 2 months ago

CUCM 8.0 will not support the HP servers natively.  You can only install CUCM 8.0 or higher on Cisco blade servers (the UCS platform), IBM servers, or VMware Virtual Machines.  Also, initially, only VMware running on UCS servers or IBM servers are supported, but that should change within a few months.


From what I understand, Cisco will continue to support the current level of HP server models running CUCM 7 or lower, but will not certify any new HP server models.  I also beleive Cisco has announced that the HP servers are End of Sale, but because Cisco OEMed these from HP, they will still be available from HP directly.


So, if you are currently running on an HP server, you will be fine until you need to upgrade.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
CHRIS CHARLEBOIS Wed, 01/20/2010 - 09:17
User Badges:
  • Silver, 250 points or more

CUCM 8.0 will not support the HP servers natively.  You can only install CUCM 8.0 or higher on Cisco blade servers (the UCS platform), IBM servers, or VMware Virtual Machines.  Also, initially, only VMware running on UCS servers or IBM servers are supported, but that should change within a few months.


From what I understand, Cisco will continue to support the current level of HP server models running CUCM 7 or lower, but will not certify any new HP server models.  I also beleive Cisco has announced that the HP servers are End of Sale, but because Cisco OEMed these from HP, they will still be available from HP directly.


So, if you are currently running on an HP server, you will be fine until you need to upgrade.

Actions

This Discussion